Bug 621152 - multilib conflict in openssl-ibmca
Summary: multilib conflict in openssl-ibmca
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: openssl-ibmca   
(Show other bugs)
Version: 6.1
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Dan Horák
QA Contact: Miroslav Vadkerti
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-04 11:57 UTC by Dennis Gregorovic
Modified: 2010-11-10 22:13 UTC (History)
4 users (show)

Fixed In Version: openssl-ibmca-1.1-3.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 22:13:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dennis Gregorovic 2010-08-04 11:57:51 UTC
MultilibConflicts: TEST STARTED
MultilibConflicts: File conflicts found in openssl-ibmca-1.1-2.el6: 1
MultilibConflicts: File conflict in openssl-ibmca-1.1-2.el6: /usr/share/doc/openssl-ibmca-1.1/openssl.cnf.sample

Comment 1 Dan Horák 2010-08-05 20:26:37 UTC
the sample config file needs a different name on s390 and s390x

Comment 3 Miroslav Vadkerti 2010-08-18 05:52:45 UTC
VERIFIED as fixed in openssl-ibmca-1.1-3.el6. 

No multilib issues encountered at installation:
# yum -y install openssl-ibmca.s390x openssl-ibmca.s390
Loaded plugins: rhnplugin
This system is not registered with RHN.
RHN support will be disabled.
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package openssl-ibmca.s390 0:1.1-3.el6 set to be updated
---> Package openssl-ibmca.s390x 0:1.1-3.el6 set to be updated
--> Finished Dependency Resolution
Dependencies Resolved
================================================================================
Package           Arch         Version        Repository          Size
================================================================================Installing:
 openssl-ibmca    s390         1.1-3.el6      rhel6               14 k
 openssl-ibmca    s390x        1.1-3.el6      rhel6               14 k

Transaction Summary
================================================================================Install       2 Package(s)
Upgrade       0 Package(s)

Total download size: 28 k
Installed size: 57 k
Downloading Packages:
(1/2): openssl-ibmca-1.1-3.el6.s390.rpm     |  14 kB     00:00     
(2/2): openssl-ibmca-1.1-3.el6.s390x.rpm    |  14 kB     00:00     
--------------------------------------------------------------------------------Total                              1.4 MB/s |  28 kB     00:00     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction
  Installing     : openssl-ibmca-1.1-3.el6.s390x            1/2 
  Installing     : openssl-ibmca-1.1-3.el6.s390             2/2 
Installed:
  openssl-ibmca.s390 0:1.1-3.el6
  openssl-ibmca.s390x 0:1.1-3.el6           
Complete!

Comment 4 releng-rhel@redhat.com 2010-11-10 22:13:03 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.